@charset "shift_jis";

/*======================================
	1.setting
=======================================*/
body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin:0;
	padding:0;
	/*background:url(../common/header/main_bg.gif) repeat-x;*/
}
dl, dt, dd, p, li, h1, h2, h3, h4, h5, h6, form, input, table, tr, td {
	margin:0;
	padding:0;
}
ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
img {
	border:0;
	vertical-align:bottom;
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	line-height: 0;
}
.clearfix {
	display: inline-block;
	min-height: 1%;
}
.clear_all {
	clear: both;
	line-height: 0px;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {	display:block;}
/* End hide from IE-mac */



/*======================================
	共通
=======================================*/
.clear {clear: both;}

.floatR {float:right;}

.floatL {float:left;}

.bold { font-weight:bold;}

.center{
	text-align:center;
}
/*======================================
	マージン設定 
=======================================*/

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}

.ml5 { margin-left:5px;}
.ml45 { margin-left:45px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}

.pt10 {padding-top:10px;}
.pt40 {padding-top:40px;}

/*======================================
	リンク 
=======================================*/
a{
	color:#515151;
	text-decoration:none;
}
a:hover{
	color:#515151;
	text-decoration:underline;
}
a.link_over img {
	filter:alpha(opacity=100);   
	-moz-opacity: 1.0;   
	opacity: 1.0;
}
a.link_over:hover img {
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7;
}

/*======================================
	ロールオーバー
=======================================*/

.rollover {
	min-height: 1%;
}
.rollover:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
	line-height: 0;
}
.rollover a{
	display: block;
	zoom:1;
}
.rollover a:hover{
	background-color: transparent;
}
.rollover a:hover img{
	visibility: hidden;
}

/*======================================
	メインエリア
=======================================*/

#main_box {	clear:both;
	width:960px;
	margin:0 auto;
}

#main_box:after {
	content:"";
	display:block;
	clear:both;
}

